main {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;

  background: url("../../grafiken/hk_bg.png");
}

.flexbox {
  display: flex;
  justify-content: center;
}

.flexitem {
  width: 400px;
  margin-top: 150px;
  overflow: hidden;
  padding-bottom: 15px;
  border-style: solid;
  border-width: 2px;
  border-color: white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

  color: white;
  background-color: rgba(45, 45, 56, 0.6);
}

.item_headline {
  padding: 10px 0 10px 0;

  background-color: rgba(45, 45, 56, 1);
  font-size: 18px;
  border-bottom: white 1px solid;
  text-align: center;
}

.item_content {
  padding: 0 15px 0 15px;
  text-align: center;
}